# Basic Information
Name:		vine-rpm-helper
Version:	0.1
Release:	1%{?_dist_release}
License:	GPLv3
Group:		Development/Tools
Source0:	vine-rpm-helper-0.1.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch

Vendor:		Project Vine
Distribution:	Vine Linux
Packager:	yasumichi

Summary:	Support making RPM Packages for Vine Linux
Summary(ja):	Vine Linux 向け RPM パッケージの作成を支援

# Dependency
# 以下に依存関係を記述してください。

%description
Vine-rpm-helper support to make RPM packages for Vine Linux.

%description -l ja
vine-rpm-helper は、Vine Linux 向け RPM パッケージの作成を支援します。

%prep
%setup -q

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__make} install DESTDIR=${RPM_BUILD_ROOT}

#%%find_lang %{name}

rm ${RPM_BUILD_ROOT}/usr/bin/mkrpmfiles

%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


#%%files -f %{name}.lang
%files
%defattr(-,root,root)
%doc COPYING ChangeLog NEWS README
#{_bindir}/mkrpmfiles
%{_bindir}/mkrpmspec

%changelog
* Sun Sep 11 2011 Yasumichi Akahoshi <yasumichi@vinelinux.org> 0.1-1
- initial build for Vine Linux
